<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.send.send.first
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('market', 'module');

if($market['item_id'] > 0) {
  $mtype = 5;
  $mdata = array(
    'item_id' => $market['item_id'],
    'item_title' => $market['item_title'],
  );
  $mdata = json_encode($mdata);
}